Bug 65118 - Installer quits when installing filesystem-2.1.6-2 if /var and /var/mail are partitions
Summary: Installer quits when installing filesystem-2.1.6-2 if /var and /var/mail are ...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-17 20:18 UTC by Need Real Name
Modified: 2007-04-18 16:42 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-13 21:17:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-05-17 20:18:04 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.0+) Gecko/20020427

Description of problem:
If you partition with /var and /var/mail then the installer will quit when it
goes to install filesystem-2.1.6-2

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Boot cdrom
2. partition with a /var and a /var/mail
3. install normally
	

Actual Results:  installer displays error "There was an error installing
filesystem-2.1.6-2" 

Expected Results:  Installation continues normally

Additional info:

I didn't test many configurations, but I was able to reproduce it every time
when /var and /var/mail where configured.

Comment 1 Michael Fulbright 2003-03-13 21:17:06 UTC
Should be fixed now.


Note You need to log in before you can comment on or make changes to this bug.